Subject: RE: Tickets Reviewed - 8/11/2020
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Sun, 8 Nov 2020 19:56:33 +0000

Hi Pritish,

Thank you for the feedback.
I recommend you to create a file in Livesalesman group for tickets review.
This way you can refer to the previous review to see if the agent has improved that points.
Ticket review needs consistency to make a change, otherwise it’s not useful.

Thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Pritish Nandi <[email-masked]>
Sent: 8. november 2020 17:25
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Cc: deeksha <[email-masked]>
Subject: Tickets Reviewed - 8/11/2020

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Attached is the tickets reviewed for AJ and Ismael.

Feedback has been shared on the below points. I will check to see the improvement in the next tickets.

AJ -

1) Major issues with tickets are not updating the case summary. It could be updating the existing case summary or adding a new one at the start of the ticket. The case summary needs to be updated even for chats.
The tickets cannot be without a case summary.
2) Same goes with the Next case action and it has to be filled in case if the ticket is pending.
3) Issue selection to some cases were incorrect. Please make sure you select the closest possible issue if do not have an exact. Or else write the issue in the "other" field.
4) Escalation needs to happen when required and a case summary needs to be added.

No other major faults found.

Ismael -

1) Incorrect or Incomplete troubleshooting steps provided.
2) Most of the occasions he did not fill the left-hand fields properly. I found the customer name missing/incorrect subject and issue type which cannot happen anytime.
3) Until the solution is not provided "Proposed Solution" field should not be selected. This is incorrect.
4) Ignored the information the customer shared. If we ignore the customer information then will never be able to resolve the issue and end up frustrating the customer and giving out a replacement.
5) Also, we cannot keep the ticket open if the customer has no time to do troubleshooting. We can ask them to give a go-ahead on closing the ticket as they can reopen it anytime.

Regards,
Pritish Nandi